# Number of days of inactivity before an issue becomes stale
daysUntilStale: 60
# Number of days of inactivity before a stale issue is closed
daysUntilClose: 7
# Issues with these labels will never be considered stale
exemptLabels:
  - bug
  - "help wanted"
  - "MERGE ME"
  - "NEEDS REVIEW"
# Ignore issues in a milestone
exemptMilestones: true
# Label to use when marking an issue as stale
staleLabel: stale
# Comment to post when marking an issue as stale. Set to `false` to disable
markComment: >
  This issue/proposal has been automatically marked as idle and stale because it hasn't
  had any recent activity. It will be automtically closed if no further activity
  occurs. If you think this is wrong, or the problem still persists, just pop
  a reply in the comments and one of the maintainers will (try!) to follow up.

  Thank you for contributing :)
# Comment to post when closing a stale issue. Set to `false` to disable
closeComment: false
